Subject: Re: fixing pkglint warnings
To: None <>
From: Roland Illig <>
List: tech-pkg
Date: 12/03/2005 01:42:45
Roland Illig wrote:

I will not commit the patch as is, as I have already found six things 
that should not be committed that way. Instead, I

- devel/php-sysvshm: left CATEGORIES as-is
- editors/abiword: left as-is
- graphics/sane-backends: left as-is
- graphics/urt: left the HAS_CONFIGURE below CONFIGURE_ARGS
- parallel/GridSim: removed USE_JAVA; changed USE_JAVA2 to 1.4
- security/gnu-crypto: removed USE_JAVA; changed USE_JAVA2 to yes